Page MenuHomePhabricator

'Structured data' header does not appear before the captions if there are no captions for an image
Closed, ResolvedPublic

Description

If no captions have been entered for an image, then the 'structured data' header is missing, which looks weird

Event Timeline

Cparle created this task.Jan 10 2019, 4:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 10 2019, 4:57 PM

Change 483477 had a related patch set uploaded (by Cparle; owner: Cparle):
[mediawiki/extensions/WikibaseMediaInfo@master] Make sure 'structured data' header exists without data

https://gerrit.wikimedia.org/r/483477

Change 483477 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Make sure 'structured data' header exists without data

https://gerrit.wikimedia.org/r/483477

Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Will be deployed next week (Test Commons on 2019-01-15, Real Commons on 2019-01-16).

Ramsey-WMF closed this task as Resolved.Jan 17 2019, 8:41 PM
Ramsey-WMF claimed this task.

Confirmed working on production.